The tag has no wiki summary.

learn more… | top users | synonyms

2
votes
1answer
130 views

web-based apt-get/aptitude frontend

I manage some 15-20 Ubuntu servers and am faced with the tedious task of keeping them all up to date. I have looked for a simpler solution and came across Ubuntu Landscape, but this is waaaay out of ...
1
vote
1answer
433 views

After update, Ubuntu booting into black screen (but ssh working)

I am running Ubuntu 12.04.2 LTS on HP ProLiant server. After recent update (using apt-get update and upgrade), it boots into black screen. BIOS Post screen still shows normally, but when the OS ...
1
vote
1answer
79 views

How to install packages on debian lenny 5.0

I'm working with Debian Lenny 5.0 and I'm trying to replicate an environment. The problem is that when I try to update aptitude.. it looks like the servers aren't online anymore. Is there any way for ...
1
vote
1answer
3k views

Cannot restart apache2 on Debian server - “Cannot load /usr/local/apache2/modules/libphp5.so into server”

Okay... I'm something of a beginner when it comes to servers, and I'm having some issues with restarting apache on my Debian web server. I just ran the following: aptitude install apache2 openssl ...
0
votes
1answer
135 views

Segmentation fault using group add

Today I tried to install a tftp server to setup a PXE server on a virtual machine (powered by VMware ESX 4) for our network to ease server installation. The base installation (Debian 7.5.0 x64) worked ...
0
votes
1answer
278 views

installed post-installation script returned error exit status 1

I found many complains with same error but for different packages. However, i couldn't understand essence of this error and how to fix it. Pls. help if you have any clue about it. It appeared first ...
0
votes
1answer
115 views

Downgrade php5-cgi using APT on Debian

I have lighttpd install with PHP5.4 installed I need to downgrade it to 5.3.2 (possibly older/newer) but I can't install it I tried this apt-get install php5-cgi=5.3.2 but it says "E: Version ...
0
votes
1answer
79 views

Install from backport with apt fail

So little question, I've got this: redis-server: Installed: 2:1.2.6-1 Candidate: 2:1.2.6-1 Version table: 2:2.4.15-1~bpo60+2 0 100 http://backports.debian.org/debian-backports/ ...
0
votes
1answer
464 views

Unable to get prosody running on Ubuntu 10.04 (lua issues)

All this is performed on Ubuntu 10.04.4 LTS Server I installed LUA 5.1.4 following this procedure - http://ubuntuforums.org/showthread.php?t=1874860 I installed prosody following this command ...
2
votes
0answers
63 views

Disallow virtual package in Debian's /etc/apt/preferences

I know I can disallow a particular package in Debian by appending /etc/apt/preferences with: Package: *x11* Pin: release Pin-Priority: -1 But how can I do that for a virtual package like httpd? I'd ...
1
vote
0answers
34 views

What can prevent apt from installing higher version

I'm trying to install a specific version of a package (python-neutronclient), but apt is failing to do that due to old packages. This happens even though new packages are available. Aptitude also ...
1
vote
0answers
60 views

Best effort (failover) HTTP proxy use in aptitude?

I was installing a new Ubuntu 13.10 (daily build) for testing, and came to the option of being able to configure an HTTP proxy server for aptitude. It's been a while since I've sat through an ...
0
votes
0answers
9 views

apt-get install -t testing appX VS apt-get install appX/testing

I've been trying to understand the difference between these two commands and noticed that I get different results. apt-get install -t testing appX apt-get install appX/testing Background I setup ...
0
votes
0answers
72 views

Ubuntu web host update strategy

I have a couple of questions regarding best practices for updating an ubuntu web server. A server that is hosting a live website that would be very problematic should the server "go down". I am a ...